.bannerBox {
  background: url('/src/index/gy-zzq.jpg') no-repeat top center;
  background-size: cover;
}

.bannerTitle>p {
  width: 720px;
  margin: 31px 0 0 0;
}

#bigBox {
  overflow: inherit;
}

nav ul {
  width: 1046px !important;
}

#companyBox {
  width: 100%;
  text-align: center;
}


#companyBox #subTitle {
  margin-top: ;
}

#ulBox {
  width: 1220px;
  margin-top: 46px;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

#ulBox li {
  width: 282px;
  background: #FFFFFF;
  box-shadow: 0px 4px 20px 0px rgba(55, 73, 110, 0.08);
  border-radius: 10px;
  margin-bottom: 40px;
  margin-right: 24px;
  padding: 28px;
  box-sizing: border-box;
}

#ulBox li:nth-child(4) {
  margin-right: 0px !important;
}

#ulBox li img {
  width: 226px;
  height: 310px;
}

#ulBox li p {
  margin-top: 10px;
}

#zzqOutBox1,
#zzqOutBox2 {
  width: 100%;
  background: linear-gradient(0deg, rgba(242, 245, 254, 0.3) 0%, #F1F5FE 100%);
  margin-top: 86px;
}

#zzqOutBox1 {
  /* height: 1147px; */
  padding-bottom: 86px;
  box-sizing: border-box;
}

#zzqOutBox2 {
  /* height: 1598px !important; */
  padding-bottom: 86px;
  box-sizing: border-box;
}

#zzqOutBox2 #ulBox li:nth-child(4),
#zzqOutBox2 #ulBox li:nth-child(8) {
  margin-right: 0px !important;
}

/* #ulBox li:nth-child(1),
#ulBox li:nth-child(5),
#ulBox li:nth-child(9) {
  margin-left: 1px !important;
} */

#zzqBox {
  width: 100%;
  text-align: center;
}